Bug 1742449 - opensmtpd-6.6.2p1 is available
Summary: opensmtpd-6.6.2p1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensmtpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:09 UTC by Upstream Release Monitoring
Modified: 2020-02-16 00:16 UTC (History)
2 users (show)

Fixed In Version: opensmtpd-6.6.2p1-1.fc30 opensmtpd-6.6.2p1-1.fc31 opensmtpd-6.6.2p1-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-09 01:04:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 19:09:18 UTC
Latest upstream release: 6.4.2p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 1 Upstream Release Monitoring 2019-10-26 12:13:40 UTC
Latest upstream release: 6.6.0p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 2 Upstream Release Monitoring 2019-11-05 19:50:14 UTC
Latest upstream release: 6.6.1p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 3 Denis Fateyev 2020-01-03 08:53:43 UTC
Some plans for update (if anyone interested):
planning to bump libasr to fix compat issue and bootstrap fix, and update opensmtpd only after that.

Comment 4 Upstream Release Monitoring 2020-01-28 22:05:39 UTC
Latest upstream release: 6.6.2p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 5 Fedora Update System 2020-01-31 13:13:19 UTC
FEDORA-EPEL-2020-5f15009f1d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f15009f1d

Comment 6 Fedora Update System 2020-01-31 13:13:19 UTC
FEDORA-2020-a861033a4d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a861033a4d

Comment 7 Fedora Update System 2020-01-31 13:13:21 UTC
FEDORA-2020-270ef80e9e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-270ef80e9e

Comment 8 Fedora Update System 2020-02-01 01:05:08 UTC
libasr-1.0.4-1.fc30, opensmtpd-6.6.2p1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-270ef80e9e

Comment 9 Fedora Update System 2020-02-01 01:36:27 UTC
libasr-1.0.4-1.el8, opensmtpd-6.6.2p1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f15009f1d

Comment 10 Fedora Update System 2020-02-01 02:03:17 UTC
libasr-1.0.4-1.fc31, opensmtpd-6.6.2p1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a861033a4d

Comment 11 Fedora Update System 2020-02-09 01:04:00 UTC
libasr-1.0.4-1.fc30, opensmtpd-6.6.2p1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-02-09 01:31:43 UTC
libasr-1.0.4-1.fc31, opensmtpd-6.6.2p1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-02-16 00:16:39 UTC
libasr-1.0.4-1.el8, opensmtpd-6.6.2p1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.